#!/bin/csh

bruk2pipe -in ./ser \
  -bad 0.0 -aswap -DMX -decim 1920 -dspfvs 20 -grpdly 67.9841918945312  \
  -xN              2048  -yN              1200  \
  -xT              1024  -yT               600  \
  -xMODE            DQD  -yMODE        Complex  \
  -xSW        10416.667  -ySW         2777.778  \
  -xOBS         800.134  -yOBS          81.086  \
  -xCAR           4.821  -yCAR         118.534  \
  -xLAB              HN  -yLAB             15N  \
  -ndim               2  -aq2D          States  \
  -out ./test.fid -verb -ov

  nmrPipe -in test.fid \
  | nmrPipe -fn COADD -cList 1 0 -axis Y -time \
  | nmrPipe -fn MAC -macro $NMRTXT/bruk_ranceY.M -noRd -noWr \
  -verb -ov -out ref.fid

  nmrPipe -in test.fid \
  | nmrPipe -fn COADD -cList 0 1 -axis Y -time \
  | nmrPipe -fn MAC -macro $NMRTXT/bruk_ranceY.M -noRd -noWr \
  -verb -ov -out att.fid

