#!/bin/csh

   nmrPipe -in ref.fid \
   | nmrPipe  -fn POLY -time                             \
   | nmrPipe  -fn GM -g2 8                               \
   | nmrPipe  -fn EM -lb 25                              \
   | nmrPipe  -fn ZF -zf 2 -auto                         \
   | nmrPipe  -fn FT                                     \
   | nmrPipe  -fn PS -p0 -110 -p1 0 -di                  \
   | nmrPipe  -fn EXT -x1 10.8ppm -xn 6.5ppm -sw -verb   \
   | nmrPipe  -fn TP                                     \
   | nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 0.5    \
   | nmrPipe  -fn ZF -zf 3 -auto                         \
   | nmrPipe  -fn FT                                     \
   | nmrPipe  -fn PS -p0 113.1  -p1 0  -di               \
   | nmrPipe  -fn TP                                     \
   | nmrPipe  -fn POLY -auto                             \
   -verb -ov -out ft/test001.ft2

   nmrPipe -in att.fid \
   | nmrPipe  -fn POLY -time                             \
   | nmrPipe  -fn GM -g2 8                               \
   | nmrPipe  -fn EM -lb 25                              \
   | nmrPipe  -fn ZF -zf 2 -auto                         \
   | nmrPipe  -fn FT                                     \
   | nmrPipe  -fn PS -p0 -110 -p1 0 -di                  \
   | nmrPipe  -fn EXT -x1 10.8ppm -xn 6.5ppm -sw -verb   \
   | nmrPipe  -fn TP                                     \
   | nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 0.5    \
   | nmrPipe  -fn ZF -zf 3 -auto                         \
   | nmrPipe  -fn FT                                     \
   | nmrPipe  -fn PS -p0 113.1  -p1 0  -di               \
   | nmrPipe  -fn TP                                     \
   | nmrPipe  -fn POLY -auto                             \
   -verb -ov -out ft/test002.ft2

#combine the two spectra to form a pseudo 3D:

series.com ft/test*.ft2

